body {
  padding: 100px 0px 0px 0px; /* pour tenir compte du menu fixé en haut */
}

h2{
    margin-top:1rem;
    padding-top:1rem;
    border-top: 1px dotted grey;
}

/* Sélecteurs  d'id : affecte un style à un élément unique */


#imgEsigelec{
    float:right;
    height:2em;
}

#imgBigData, #imgESRI{ /* On peut définir une liste de sélecteurs en les séparant par une virgule */
    height: 3em;
}

#videoEsigelec{
    width:400px;
    height:252px;
    border:0;
    text-align:center;
    margin: 0 auto;
}

